Subject: Rule 11 - Rule Conflict

From: Gallivanting Tripper <s3036845@s...>
Date: Wed, 5 Jul 2000 12:43:24 +1000

Rule 11. Rule Conflict

If two or more rules conflict with one another, then the rule with the
lowest ordinal number takes precedence. If at least one of the rules
in conflict explicitly says of itself that it defers to another rule
(or type of rule) or takes precedence over another rule (or type of
rule), then such provisions shall supersede the numerical method for
determining precedence. If two or more rules claim to take precedence
over one another or to defer to one another, then the numerical
method
again governs.

------------------------------------------------------------------------
Accurate impartial advice on everything from laptops to table saws.
http://click.egroups.com/1/4634/6/_/_/_/961778659/
------------------------------------------------------------------------

To unsubscribe from this group, send an email to:
[email-masked]